<cluster>
<name>Simple Metering</name>
<code>0x0702</code>
<define>SIMPLE_METERING_CLUSTER</define>
<attribute side="server" code="0x0000" define="CURRENT_SUMMATION_DELIVERED" mandatory="true" name="current summation delivered">TRUE</attribute>
<attribute side="server" code="0x0001" define="CURRENT_SUMMATION_RECEIVED" mandatory="false" name="current summation received">FALSE</attribute>
<attribute side="server" code="0x0002" define="CURRENT_MAX_DEMAND_DELIVERED" mandatory="false" name="current max demand delivered">FALSE</attribute>
<attribute side="server" code="0x0003" define="CURRENT_MAX_DEMAND_RECEIVED" mandatory="false" name="current max demand received">FALSE</attribute>
<attribute side="server" code="0x0004" define="DFT_SUMMATION" mandatory="false" name="dft summation">FALSE</attribute>
<attribute side="server" code="0x0005" define="DAILY_FREEZE_TIME" mandatory="false" name="daily freeze time">FALSE</attribute>
<attribute side="server" code="0x0006" define="POWER_FACTOR" mandatory="false" name="power factor">FALSE</attribute>
<attribute side="server" code="0x0007" define="READING_SNAP_SHOT_TIME" mandatory="false" name="reading snapshot time">FALSE</attribute>
<attribute side="server" code="0x0008" define="CURRENT_MAX_DEMAND_DELIVERED_TIME" mandatory="false" name="current max demand delivered time">FALSE</attribute>
<attribute side="server" code="0x0009" define="CURRENT_MAX_DEMAND_RECEIVED_TIME" mandatory="false" name="current max demand received time">FALSE</attribute>
<attribute side="server" code="0x000A" define="DEFAULT_UPDATE_PERIOD" mandatory="false" name="default update period">FALSE</attribute>
<attribute side="server" code="0x000B" define="FAST_POLL_UPDATE_PERIOD" mandatory="false" name="fast poll update period">FALSE</attribute>
<attribute side="server" code="0x000C" define="CURRENT_BLOCK_PERIOD_CONSUMPTION_DELIVERED" mandatory="false" name="current block period consumption delivered">FALSE</attribute>
<attribute side="server" code="0x000D" define="DAILY_CONSUMPTION_TARGET" mandatory="false" name="daily consumption target">FALSE</attribute>
<attribute side="server" code="0x000E" define="CURRENT_BLOCK" mandatory="false" name="current block">FALSE</attribute>
<attribute side="server" code="0x000F" define="PROFILE_INTERVAL_PERIOD" mandatory="false" name="profile interval period">FALSE</attribute>
<attribute side="server" code="0x0010" define="INTERVAL_READ_REPORTING_PERIOD" mandatory="false" name="interval read reporting period">FALSE</attribute>
<attribute side="server" code="0x0011" define="PRESET_READING_TIME" mandatory="false" name="preset reading time">FALSE</attribute>
<attribute side="server" code="0x0012" define="VOLUME_PER_REPORT" mandatory="false" name="volume per report">FALSE</attribute>
<attribute side="server" code="0x0013" define="FLOW_RESTRICTION" mandatory="false" name="flow restriction">FALSE</attribute>
<attribute side="server" code="0x0014" define="SUPPLY_STATUS" mandatory="false" name="supply status">FALSE</attribute>
<attribute side="server" code="0x0015" define="CURRENT_INLET_ENERGY_CARRIER_SUMMATION" mandatory="false" name="current inlet energy carrier summation">FALSE</attribute>
<attribute side="server" code="0x0016" define="CURRENT_OUTLET_ENERGY_CARRIER_SUMMATION" mandatory="false" name="current outlet energy carrier summation">FALSE</attribute>
<attribute side="server" code="0x0017" define="INLET_TEMPERATURE" mandatory="false" name="inlet temperature">FALSE</attribute>
<attribute side="server" code="0x0018" define="OUTLET_TEMPERATURE" mandatory="false" name="outlet temperature">FALSE</attribute>
<attribute side="server" code="0x0019" define="CONTROL_TEMPERATURE" mandatory="false" name="control temperature">FALSE</attribute>
<attribute side="server" code="0x001A" define="CURRENT_INLET_ENERGY_CARRIER_DEMAND" mandatory="false" name="current inlet energy carrier demand">FALSE</attribute>
<attribute side="server" code="0x001B" define="CURRENT_OUTLET_ENERGY_CARRIER_DEMAND" mandatory="false" name="current outlet energy carrier demand">FALSE</attribute>
<attribute side="server" code="0x0100" define="CURRENT_TIER1_SUMMATION_DELIVERED" mandatory="false" name="current tier 1 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0101" define="CURRENT_TIER1_SUMMATION_RECEIVED" mandatory="false" name="current tier 1 summation received">FALSE</attribute>
<attribute side="server" code="0x0102" define="CURRENT_TIER2_SUMMATION_DELIVERED" mandatory="false" name="current tier 2 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0103" define="CURRENT_TIER2_SUMMATION_RECEIVED" mandatory="false" name="current tier 2 summation received">FALSE</attribute>
<attribute side="server" code="0x0104" define="CURRENT_TIER3_SUMMATION_DELIVERED" mandatory="false" name="current tier 3 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0105" define="CURRENT_TIER3_SUMMATION_RECEIVED" mandatory="false" name="current tier 3 summation received">FALSE</attribute>
<attribute side="server" code="0x0106" define="CURRENT_TIER4_SUMMATION_DELIVERED" mandatory="false" name="current tier 4 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0107" define="CURRENT_TIER4_SUMMATION_RECEIVED" mandatory="false" name="current tier 4 summation received">FALSE</attribute>
<attribute side="server" code="0x0108" define="CURRENT_TIER5_SUMMATION_DELIVERED" mandatory="false" name="current tier 5 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0109" define="CURRENT_TIER5_SUMMATION_RECEIVED" mandatory="false" name="current tier 5 summation received">FALSE</attribute>
<attribute side="server" code="0x010A" define="CURRENT_TIER6_SUMMATION_DELIVERED" mandatory="false" name="current tier 6 summation delivered">FALSE</attribute>
<attribute side="server" code="0x010B" define="CURRENT_TIER6_SUMMATION_RECEIVED" mandatory="false" name="current tier 6 summation received">FALSE</attribute>
<attribute side="server" code="0x010C" define="CURRENT_TIER7_SUMMATION_DELIVERED" mandatory="false" name="current tier 7 summation delivered">FALSE</attribute>
<attribute side="server" code="0x010D" define="CURRENT_TIER7_SUMMATION_RECEIVED" mandatory="false" name="current tier 7 summation received">FALSE</attribute>
<attribute side="server" code="0x010E" define="CURRENT_TIER8_SUMMATION_DELIVERED" mandatory="false" name="current tier 8 summation delivered">FALSE</attribute>
<attribute side="server" code="0x010F" define="CURRENT_TIER8_SUMMATION_RECEIVED" mandatory="false" name="current tier 8 summation received">FALSE</attribute>
<attribute side="server" code="0x0110" define="CURRENT_TIER9_SUMMATION_DELIVERED" mandatory="false" name="current tier 9 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0111" define="CURRENT_TIER9_SUMMATION_RECEIVED" mandatory="false" name="current tier 9 summation received">FALSE</attribute>
<attribute side="server" code="0x0112" define="CURRENT_TIER10_SUMMATION_DELIVERED" mandatory="false" name="current tier 10 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0113" define="CURRENT_TIER10_SUMMATION_RECEIVED" mandatory="false" name="current tier 10 summation received">FALSE</attribute>
<attribute side="server" code="0x0114" define="CURRENT_TIER11_SUMMATION_DELIVERED" mandatory="false" name="current tier 11 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0115" define="CURRENT_TIER11_SUMMATION_RECEIVED" mandatory="false" name="current tier 11 summation received">FALSE</attribute>
<attribute side="server" code="0x0116" define="CURRENT_TIER12_SUMMATION_DELIVERED" mandatory="false" name="current tier 12 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0117" define="CURRENT_TIER12_SUMMATION_RECEIVED" mandatory="false" name="current tier 12 summation received">FALSE</attribute>
<attribute side="server" code="0x0118" define="CURRENT_TIER13_SUMMATION_DELIVERED" mandatory="false" name="current tier 13 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0119" define="CURRENT_TIER13_SUMMATION_RECEIVED" mandatory="false" name="current tier 13 summation received">FALSE</attribute>
<attribute side="server" code="0x011A" define="CURRENT_TIER14_SUMMATION_DELIVERED" mandatory="false" name="current tier 14 summation delivered">FALSE</attribute>
<attribute side="server" code="0x011B" define="CURRENT_TIER14_SUMMATION_RECEIVED" mandatory="false" name="current tier 14 summation received">FALSE</attribute>
<attribute side="server" code="0x011C" define="CURRENT_TIER15_SUMMATION_DELIVERED" mandatory="false" name="current tier 15 summation delivered">FALSE</attribute>
<attribute side="server" code="0x011D" define="CURRENT_TIER15_SUMMATION_RECEIVED" mandatory="false" name="current tier 15 summation received">FALSE</attribute>
<attribute side="server" code="0x0200" define="STATUS" mandatory="true" name="status">TRUE</attribute>
<attribute side="server" code="0x0201" define="REMAINING_BATTERY_LIFE" mandatory="false" name="remaining battery life">FALSE</attribute>
<attribute side="server" code="0x0202" define="HOURS_IN_OPERATION" mandatory="false" name="hours in operation">FALSE</attribute>
<attribute side="server" code="0x0203" define="HOURS_IN_FAULT" mandatory="false" name="hours in fault">FALSE</attribute>
<attribute side="server" code="0x0300" define="UNIT_OF_MEASURE" mandatory="true" name="unit of measure">TRUE</attribute>
<attribute side="server" code="0x0301" define="MULTIPLIER" mandatory="false" name="multiplier">TRUE</attribute>
<attribute side="server" code="0x0302" define="DIVISOR" mandatory="false" name="divisor">TRUE</attribute>
<attribute side="server" code="0x0303" define="SUMMATION_FORMATTING" mandatory="true" name="summation formatting">TRUE</attribute>
<attribute side="server" code="0x0304" define="DEMAND_FORMATTING" mandatory="false" name="demand formatting">TRUE</attribute>
<attribute side="server" code="0x0305" define="HISTORICAL_CONSUMPTION_FORMATTING" mandatory="false" name="historical consumption formatting">TRUE</attribute>
<attribute side="server" code="0x0306" define="METERING_DEVICE_TYPE" mandatory="true" name="metering device type">TRUE</attribute>
<attribute side="server" code="0x0307" define="SITE_ID" mandatory="false" name="site id">FALSE</attribute>
<attribute side="server" code="0x0308" define="METER_SERIAL_NUMBER" mandatory="false" name="meter serial number">FALSE</attribute>
<attribute side="server" code="0x0309" define="ENERGY_CARRIER_UNIT_OF_MEASURE" mandatory="false" name="energy carrier unit of measure">FALSE</attribute>
<attribute side="server" code="0x030A" define="ENERGY_CARRIER_SUMMATION_FORMATTING" mandatory="false" name="energy carrier summation formatting">FALSE</attribute>
<attribute side="server" code="0x030B" define="ENERGY_CARRIER_DEMAND_FORMATTING" mandatory="false" name="energy carrier demand formatting">FALSE</attribute>
<attribute side="server" code="0x030C" define="TEMPERATURE_UNIT_OF_MEASURE" mandatory="false" name="temperature unit of measure">FALSE</attribute>
<attribute side="server" code="0x030D" define="TEMPERATURE_FORMATTING" mandatory="false" name="temperature formatting">FALSE</attribute>
<attribute side="server" code="0x0400" define="INSTANTANEOUS_DEMAND" mandatory="false" name="instantaneous demand">TRUE</attribute>
<attribute side="server" code="0x0401" define="CURRENT_DAY_CONSUMPTION_DELIVERED" mandatory="false" name="current day consumption delivered">FALSE</attribute>
<attribute side="server" code="0x0402" define="CURRENT_DAY_CONSUMPTION_RECEIVED" mandatory="false" name="current day consumption received">FALSE</attribute>
<attribute side="server" code="0x0403" define="PREVIOUS_DAY_CONSUMPTION_DELIVERED" mandatory="false" name="previous day consumption delivered">FALSE</attribute>
<attribute side="server" code="0x0404" define="PREVIOUS_DAY_CONSUMPTION_RECEIVED" mandatory="false" name="previous day consumption received">FALSE</attribute>
<attribute side="server" code="0x0405" define="CURRENT_PARTIAL_PROFILE_INTERVAL_START_TIME_DELIVERED" mandatory="false" name="current partial profile interval start time delivered">FALSE</attribute>
<attribute side="server" code="0x0406" define="CURRENT_PARTIAL_PROFILE_INTERVAL_START_TIME_RECEIVED" mandatory="false" name="current partial profile interval start time received">FALSE</attribute>
<attribute side="server" code="0x0407" define="CURRENT_PARTIAL_PROFILE_INTERVAL_VALUE_DELIVERED" mandatory="false" name="current partial profile interval value delivered">FALSE</attribute>
<attribute side="server" code="0x0408" define="CURRENT_PARTIAL_PROFILE_INTERVAL_VALUE_RECEIVED" mandatory="false" name="current partial profile interval value received">FALSE</attribute>
<attribute side="server" code="0x0409" define="CURRENT_DAY_MAX_PRESSURE" mandatory="false" name="current day max pressure">FALSE</attribute>
<attribute side="server" code="0x040A" define="CURRENT_DAY_MIN_PRESSURE" mandatory="false" name="current day min pressure">FALSE</attribute>
<attribute side="server" code="0x040B" define="PREVIOUS_DAY_MAX_PRESSURE" mandatory="false" name="previous day max pressure">FALSE</attribute>
<attribute side="server" code="0x040C" define="PREVIOUS_DAY_MIN_PRESSURE" mandatory="false" name="previous day min pressure">FALSE</attribute>
<attribute side="server" code="0x040D" define="CURRENT_DAY_MAX_DEMAND" mandatory="false" name="current day max demand">FALSE</attribute>
<attribute side="server" code="0x040E" define="PREVIOUS_DAY_MAX_DEMAND" mandatory="false" name="previous day max demand">FALSE</attribute>
<attribute side="server" code="0x040F" define="CURRENT_MONTH_MAX_DEMAND" mandatory="false" name="current month max demand">FALSE</attribute>
<attribute side="server" code="0x0410" define="CURRENT_YEAR_MAX_DEMAND" mandatory="false" name="current year max demand">FALSE</attribute>
<attribute side="server" code="0x0411" define="CURRENT_DAY_MAX_ENERGY_CARRIER_DEMAND" mandatory="false" name="current day max energy carrier demand">FALSE</attribute>
<attribute side="server" code="0x0412" define="PREVIOUS_DAY_MAX_ENERGY_CARRIER_DEMAND" mandatory="false" name="previous day max energy carrier demand">FALSE</attribute>
<attribute side="server" code="0x0413" define="CURRENT_MONTH_MAX_ENERGY_CARRIER_DEMAND" mandatory="false" name="current month max energy carrier demand">FALSE</attribute>
<attribute side="server" code="0x0414" define="CURRENT_MONTH_MIN_ENERGY_CARRIER_DEMAND" mandatory="false" name="current month min energy carrier demand">FALSE</attribute>
<attribute side="server" code="0x0415" define="CURRENT_YEAR_MAX_ENERGY_CARRIER_DEMAND" mandatory="false" name="current year max energy carrier demand">FALSE</attribute>
<attribute side="server" code="0x0416" define="CURRENT_YEAR_MIN_ENERGY_CARRIER_DEMAND" mandatory="false" name="current year min energy carrier demand">FALSE</attribute>
<attribute side="server" code="0x0500" define="MAX_NUMBER_OF_PERIODS_DELIVERED" mandatory="false" name="max number of periods delivered">FALSE</attribute>
<attribute side="server" code="0x0600" define="CURRENT_DEMAND_DELIVERED" mandatory="false" name="current demand delivered">FALSE</attribute>
<attribute side="server" code="0x0601" define="DEMAND_LIMIT" mandatory="false" name="demand limit">FALSE</attribute>
<attribute side="server" code="0x0602" define="DEMAND_INTEGRATION_PERIOD" mandatory="false" name="demand integration period">FALSE</attribute>
<attribute side="server" code="0x0603" define="NUMBER_OF_DEMAND_SUBINTERVALS" mandatory="false" name="number of demand subintervals">FALSE</attribute>
<attribute side="server" code="0x0700" define="CURRENT_NO_TIER_BLOCK1_SUMMATION_DELIVERED" mandatory="false" name="current no tier block 1 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0701" define="CURRENT_NO_TIER_BLOCK2_SUMMATION_DELIVERED" mandatory="false" name="current no tier block 2 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0702" define="CURRENT_NO_TIER_BLOCK3_SUMMATION_DELIVERED" mandatory="false" name="current no tier block 3 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0703" define="CURRENT_NO_TIER_BLOCK4_SUMMATION_DELIVERED" mandatory="false" name="current no tier block 4 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0704" define="CURRENT_NO_TIER_BLOCK5_SUMMATION_DELIVERED" mandatory="false" name="current no tier block 5 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0705" define="CURRENT_NO_TIER_BLOCK6_SUMMATION_DELIVERED" mandatory="false" name="current no tier block 6 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0706" define="CURRENT_NO_TIER_BLOCK7_SUMMATION_DELIVERED" mandatory="false" name="current no tier block 7 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0707" define="CURRENT_NO_TIER_BLOCK8_SUMMATION_DELIVERED" mandatory="false" name="current no tier block 8 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0708" define="CURRENT_NO_TIER_BLOCK9_SUMMATION_DELIVERED" mandatory="false" name="current no tier block 9 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0709" define="CURRENT_NO_TIER_BLOCK10_SUMMATION_DELIVERED" mandatory="false" name="current no tier block 10 summation delivered">FALSE</attribute>
<attribute side="server" code="0x070A" define="CURRENT_NO_TIER_BLOCK11_SUMMATION_DELIVERED" mandatory="false" name="current no tier block 11 summation delivered">FALSE</attribute>
<attribute side="server" code="0x070B" define="CURRENT_NO_TIER_BLOCK12_SUMMATION_DELIVERED" mandatory="false" name="current no tier block 12 summation delivered">FALSE</attribute>
<attribute side="server" code="0x070C" define="CURRENT_NO_TIER_BLOCK13_SUMMATION_DELIVERED" mandatory="false" name="current no tier block 13 summation delivered">FALSE</attribute>
<attribute side="server" code="0x070D" define="CURRENT_NO_TIER_BLOCK14_SUMMATION_DELIVERED" mandatory="false" name="current no tier block 14 summation delivered">FALSE</attribute>
<attribute side="server" code="0x070E" define="CURRENT_NO_TIER_BLOCK15_SUMMATION_DELIVERED" mandatory="false" name="current no tier block 15 summation delivered">FALSE</attribute>
<attribute side="server" code="0x070F" define="CURRENT_NO_TIER_BLOCK16_SUMMATION_DELIVERED" mandatory="false" name="current no tier block 16 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0710" define="CURRENT_TIER1_BLOCK1_SUMMATION_DELIVERED" mandatory="false" name="current tier 1 block 1 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0711" define="CURRENT_TIER1_BLOCK2_SUMMATION_DELIVERED" mandatory="false" name="current tier 1 block 2 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0712" define="CURRENT_TIER1_BLOCK3_SUMMATION_DELIVERED" mandatory="false" name="current tier 1 block 3 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0713" define="CURRENT_TIER1_BLOCK4_SUMMATION_DELIVERED" mandatory="false" name="current tier 1 block 4 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0714" define="CURRENT_TIER1_BLOCK5_SUMMATION_DELIVERED" mandatory="false" name="current tier 1 block 5 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0715" define="CURRENT_TIER1_BLOCK6_SUMMATION_DELIVERED" mandatory="false" name="current tier 1 block 6 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0716" define="CURRENT_TIER1_BLOCK7_SUMMATION_DELIVERED" mandatory="false" name="current tier 1 block 7 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0717" define="CURRENT_TIER1_BLOCK8_SUMMATION_DELIVERED" mandatory="false" name="current tier 1 block 8 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0718" define="CURRENT_TIER1_BLOCK9_SUMMATION_DELIVERED" mandatory="false" name="current tier 1 block 9 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0719" define="CURRENT_TIER1_BLOCK10_SUMMATION_DELIVERED" mandatory="false" name="current tier 1 block 10 summation delivered">FALSE</attribute>
<attribute side="server" code="0x071A" define="CURRENT_TIER1_BLOCK11_SUMMATION_DELIVERED" mandatory="false" name="current tier 1 block 11 summation delivered">FALSE</attribute>
<attribute side="server" code="0x071B" define="CURRENT_TIER1_BLOCK12_SUMMATION_DELIVERED" mandatory="false" name="current tier 1 block 12 summation delivered">FALSE</attribute>
<attribute side="server" code="0x071C" define="CURRENT_TIER1_BLOCK13_SUMMATION_DELIVERED" mandatory="false" name="current tier 1 block 13 summation delivered">FALSE</attribute>
<attribute side="server" code="0x071D" define="CURRENT_TIER1_BLOCK14_SUMMATION_DELIVERED" mandatory="false" name="current tier 1 block 14 summation delivered">FALSE</attribute>
<attribute side="server" code="0x071E" define="CURRENT_TIER1_BLOCK15_SUMMATION_DELIVERED" mandatory="false" name="current tier 1 block 15 summation delivered">FALSE</attribute>
<attribute side="server" code="0x071F" define="CURRENT_TIER1_BLOCK16_SUMMATION_DELIVERED" mandatory="false" name="current tier 1 block 16 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0720" define="CURRENT_TIER2_BLOCK1_SUMMATION_DELIVERED" mandatory="false" name="current tier 2 block 1 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0721" define="CURRENT_TIER2_BLOCK2_SUMMATION_DELIVERED" mandatory="false" name="current tier 2 block 2 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0722" define="CURRENT_TIER2_BLOCK3_SUMMATION_DELIVERED" mandatory="false" name="current tier 2 block 3 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0723" define="CURRENT_TIER2_BLOCK4_SUMMATION_DELIVERED" mandatory="false" name="current tier 2 block 4 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0724" define="CURRENT_TIER2_BLOCK5_SUMMATION_DELIVERED" mandatory="false" name="current tier 2 block 5 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0725" define="CURRENT_TIER2_BLOCK6_SUMMATION_DELIVERED" mandatory="false" name="current tier 2 block 6 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0726" define="CURRENT_TIER2_BLOCK7_SUMMATION_DELIVERED" mandatory="false" name="current tier 2 block 7 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0727" define="CURRENT_TIER2_BLOCK8_SUMMATION_DELIVERED" mandatory="false" name="current tier 2 block 8 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0728" define="CURRENT_TIER2_BLOCK9_SUMMATION_DELIVERED" mandatory="false" name="current tier 2 block 9 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0729" define="CURRENT_TIER2_BLOCK10_SUMMATION_DELIVERED" mandatory="false" name="current tier 2 block 10 summation delivered">FALSE</attribute>
<attribute side="server" code="0x072A" define="CURRENT_TIER2_BLOCK11_SUMMATION_DELIVERED" mandatory="false" name="current tier 2 block 11 summation delivered">FALSE</attribute>
<attribute side="server" code="0x072B" define="CURRENT_TIER2_BLOCK12_SUMMATION_DELIVERED" mandatory="false" name="current tier 2 block 12 summation delivered">FALSE</attribute>
<attribute side="server" code="0x072C" define="CURRENT_TIER2_BLOCK13_SUMMATION_DELIVERED" mandatory="false" name="current tier 2 block 13 summation delivered">FALSE</attribute>
<attribute side="server" code="0x072D" define="CURRENT_TIER2_BLOCK14_SUMMATION_DELIVERED" mandatory="false" name="current tier 2 block 14 summation delivered">FALSE</attribute>
<attribute side="server" code="0x072E" define="CURRENT_TIER2_BLOCK15_SUMMATION_DELIVERED" mandatory="false" name="current tier 2 block 15 summation delivered">FALSE</attribute>
<attribute side="server" code="0x072F" define="CURRENT_TIER2_BLOCK16_SUMMATION_DELIVERED" mandatory="false" name="current tier 2 block 16 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0730" define="CURRENT_TIER3_BLOCK1_SUMMATION_DELIVERED" mandatory="false" name="current tier 3 block 1 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0731" define="CURRENT_TIER3_BLOCK2_SUMMATION_DELIVERED" mandatory="false" name="current tier 3 block 2 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0732" define="CURRENT_TIER3_BLOCK3_SUMMATION_DELIVERED" mandatory="false" name="current tier 3 block 3 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0733" define="CURRENT_TIER3_BLOCK4_SUMMATION_DELIVERED" mandatory="false" name="current tier 3 block 4 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0734" define="CURRENT_TIER3_BLOCK5_SUMMATION_DELIVERED" mandatory="false" name="current tier 3 block 5 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0735" define="CURRENT_TIER3_BLOCK6_SUMMATION_DELIVERED" mandatory="false" name="current tier 3 block 6 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0736" define="CURRENT_TIER3_BLOCK7_SUMMATION_DELIVERED" mandatory="false" name="current tier 3 block 7 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0737" define="CURRENT_TIER3_BLOCK8_SUMMATION_DELIVERED" mandatory="false" name="current tier 3 block 8 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0738" define="CURRENT_TIER3_BLOCK9_SUMMATION_DELIVERED" mandatory="false" name="current tier 3 block 9 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0739" define="CURRENT_TIER3_BLOCK10_SUMMATION_DELIVERED" mandatory="false" name="current tier 3 block 10 summation delivered">FALSE</attribute>
<attribute side="server" code="0x073A" define="CURRENT_TIER3_BLOCK11_SUMMATION_DELIVERED" mandatory="false" name="current tier 3 block 11 summation delivered">FALSE</attribute>
<attribute side="server" code="0x073B" define="CURRENT_TIER3_BLOCK12_SUMMATION_DELIVERED" mandatory="false" name="current tier 3 block 12 summation delivered">FALSE</attribute>
<attribute side="server" code="0x073C" define="CURRENT_TIER3_BLOCK13_SUMMATION_DELIVERED" mandatory="false" name="current tier 3 block 13 summation delivered">FALSE</attribute>
<attribute side="server" code="0x073D" define="CURRENT_TIER3_BLOCK14_SUMMATION_DELIVERED" mandatory="false" name="current tier 3 block 14 summation delivered">FALSE</attribute>
<attribute side="server" code="0x073E" define="CURRENT_TIER3_BLOCK15_SUMMATION_DELIVERED" mandatory="false" name="current tier 3 block 15 summation delivered">FALSE</attribute>
<attribute side="server" code="0x073F" define="CURRENT_TIER3_BLOCK16_SUMMATION_DELIVERED" mandatory="false" name="current tier 3 block 16 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0740" define="CURRENT_TIER4_BLOCK1_SUMMATION_DELIVERED" mandatory="false" name="current tier 4 block 1 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0741" define="CURRENT_TIER4_BLOCK2_SUMMATION_DELIVERED" mandatory="false" name="current tier 4 block 2 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0742" define="CURRENT_TIER4_BLOCK3_SUMMATION_DELIVERED" mandatory="false" name="current tier 4 block 3 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0743" define="CURRENT_TIER4_BLOCK4_SUMMATION_DELIVERED" mandatory="false" name="current tier 4 block 4 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0744" define="CURRENT_TIER4_BLOCK5_SUMMATION_DELIVERED" mandatory="false" name="current tier 4 block 5 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0745" define="CURRENT_TIER4_BLOCK6_SUMMATION_DELIVERED" mandatory="false" name="current tier 4 block 6 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0746" define="CURRENT_TIER4_BLOCK7_SUMMATION_DELIVERED" mandatory="false" name="current tier 4 block 7 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0747" define="CURRENT_TIER4_BLOCK8_SUMMATION_DELIVERED" mandatory="false" name="current tier 4 block 8 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0748" define="CURRENT_TIER4_BLOCK9_SUMMATION_DELIVERED" mandatory="false" name="current tier 4 block 9 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0749" define="CURRENT_TIER4_BLOCK10_SUMMATION_DELIVERED" mandatory="false" name="current tier 4 block 10 summation delivered">FALSE</attribute>
<attribute side="server" code="0x074A" define="CURRENT_TIER4_BLOCK11_SUMMATION_DELIVERED" mandatory="false" name="current tier 4 block 11 summation delivered">FALSE</attribute>
<attribute side="server" code="0x074B" define="CURRENT_TIER4_BLOCK12_SUMMATION_DELIVERED" mandatory="false" name="current tier 4 block 12 summation delivered">FALSE</attribute>
<attribute side="server" code="0x074C" define="CURRENT_TIER4_BLOCK13_SUMMATION_DELIVERED" mandatory="false" name="current tier 4 block 13 summation delivered">FALSE</attribute>
<attribute side="server" code="0x074D" define="CURRENT_TIER4_BLOCK14_SUMMATION_DELIVERED" mandatory="false" name="current tier 4 block 14 summation delivered">FALSE</attribute>
<attribute side="server" code="0x074E" define="CURRENT_TIER4_BLOCK15_SUMMATION_DELIVERED" mandatory="false" name="current tier 4 block 15 summation delivered">FALSE</attribute>
<attribute side="server" code="0x074F" define="CURRENT_TIER4_BLOCK16_SUMMATION_DELIVERED" mandatory="false" name="current tier 4 block 16 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0750" define="CURRENT_TIER5_BLOCK1_SUMMATION_DELIVERED" mandatory="false" name="current tier 5 block 1 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0751" define="CURRENT_TIER5_BLOCK2_SUMMATION_DELIVERED" mandatory="false" name="current tier 5 block 2 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0752" define="CURRENT_TIER5_BLOCK3_SUMMATION_DELIVERED" mandatory="false" name="current tier 5 block 3 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0753" define="CURRENT_TIER5_BLOCK4_SUMMATION_DELIVERED" mandatory="false" name="current tier 5 block 4 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0754" define="CURRENT_TIER5_BLOCK5_SUMMATION_DELIVERED" mandatory="false" name="current tier 5 block 5 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0755" define="CURRENT_TIER5_BLOCK6_SUMMATION_DELIVERED" mandatory="false" name="current tier 5 block 6 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0756" define="CURRENT_TIER5_BLOCK7_SUMMATION_DELIVERED" mandatory="false" name="current tier 5 block 7 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0757" define="CURRENT_TIER5_BLOCK8_SUMMATION_DELIVERED" mandatory="false" name="current tier 5 block 8 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0758" define="CURRENT_TIER5_BLOCK9_SUMMATION_DELIVERED" mandatory="false" name="current tier 5 block 9 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0759" define="CURRENT_TIER5_BLOCK10_SUMMATION_DELIVERED" mandatory="false" name="current tier 5 block 10 summation delivered">FALSE</attribute>
<attribute side="server" code="0x075A" define="CURRENT_TIER5_BLOCK11_SUMMATION_DELIVERED" mandatory="false" name="current tier 5 block 11 summation delivered">FALSE</attribute>
<attribute side="server" code="0x075B" define="CURRENT_TIER5_BLOCK12_SUMMATION_DELIVERED" mandatory="false" name="current tier 5 block 12 summation delivered">FALSE</attribute>
<attribute side="server" code="0x075C" define="CURRENT_TIER5_BLOCK13_SUMMATION_DELIVERED" mandatory="false" name="current tier 5 block 13 summation delivered">FALSE</attribute>
<attribute side="server" code="0x075D" define="CURRENT_TIER5_BLOCK14_SUMMATION_DELIVERED" mandatory="false" name="current tier 5 block 14 summation delivered">FALSE</attribute>
<attribute side="server" code="0x075E" define="CURRENT_TIER5_BLOCK15_SUMMATION_DELIVERED" mandatory="false" name="current tier 5 block 15 summation delivered">FALSE</attribute>
<attribute side="server" code="0x075F" define="CURRENT_TIER5_BLOCK16_SUMMATION_DELIVERED" mandatory="false" name="current tier 5 block 16 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0760" define="CURRENT_TIER6_BLOCK1_SUMMATION_DELIVERED" mandatory="false" name="current tier 6 block 1 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0761" define="CURRENT_TIER6_BLOCK2_SUMMATION_DELIVERED" mandatory="false" name="current tier 6 block 2 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0762" define="CURRENT_TIER6_BLOCK3_SUMMATION_DELIVERED" mandatory="false" name="current tier 6 block 3 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0763" define="CURRENT_TIER6_BLOCK4_SUMMATION_DELIVERED" mandatory="false" name="current tier 6 block 4 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0764" define="CURRENT_TIER6_BLOCK5_SUMMATION_DELIVERED" mandatory="false" name="current tier 6 block 5 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0765" define="CURRENT_TIER6_BLOCK6_SUMMATION_DELIVERED" mandatory="false" name="current tier 6 block 6 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0766" define="CURRENT_TIER6_BLOCK7_SUMMATION_DELIVERED" mandatory="false" name="current tier 6 block 7 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0767" define="CURRENT_TIER6_BLOCK8_SUMMATION_DELIVERED" mandatory="false" name="current tier 6 block 8 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0768" define="CURRENT_TIER6_BLOCK9_SUMMATION_DELIVERED" mandatory="false" name="current tier 6 block 9 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0769" define="CURRENT_TIER6_BLOCK10_SUMMATION_DELIVERED" mandatory="false" name="current tier 6 block 10 summation delivered">FALSE</attribute>
<attribute side="server" code="0x076A" define="CURRENT_TIER6_BLOCK11_SUMMATION_DELIVERED" mandatory="false" name="current tier 6 block 11 summation delivered">FALSE</attribute>
<attribute side="server" code="0x076B" define="CURRENT_TIER6_BLOCK12_SUMMATION_DELIVERED" mandatory="false" name="current tier 6 block 12 summation delivered">FALSE</attribute>
<attribute side="server" code="0x076C" define="CURRENT_TIER6_BLOCK13_SUMMATION_DELIVERED" mandatory="false" name="current tier 6 block 13 summation delivered">FALSE</attribute>
<attribute side="server" code="0x076D" define="CURRENT_TIER6_BLOCK14_SUMMATION_DELIVERED" mandatory="false" name="current tier 6 block 14 summation delivered">FALSE</attribute>
<attribute side="server" code="0x076E" define="CURRENT_TIER6_BLOCK15_SUMMATION_DELIVERED" mandatory="false" name="current tier 6 block 15 summation delivered">FALSE</attribute>
<attribute side="server" code="0x076F" define="CURRENT_TIER6_BLOCK16_SUMMATION_DELIVERED" mandatory="false" name="current tier 6 block 16 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0770" define="CURRENT_TIER7_BLOCK1_SUMMATION_DELIVERED" mandatory="false" name="current tier 7 block 1 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0771" define="CURRENT_TIER7_BLOCK2_SUMMATION_DELIVERED" mandatory="false" name="current tier 7 block 2 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0772" define="CURRENT_TIER7_BLOCK3_SUMMATION_DELIVERED" mandatory="false" name="current tier 7 block 3 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0773" define="CURRENT_TIER7_BLOCK4_SUMMATION_DELIVERED" mandatory="false" name="current tier 7 block 4 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0774" define="CURRENT_TIER7_BLOCK5_SUMMATION_DELIVERED" mandatory="false" name="current tier 7 block 5 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0775" define="CURRENT_TIER7_BLOCK6_SUMMATION_DELIVERED" mandatory="false" name="current tier 7 block 6 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0776" define="CURRENT_TIER7_BLOCK7_SUMMATION_DELIVERED" mandatory="false" name="current tier 7 block 7 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0777" define="CURRENT_TIER7_BLOCK8_SUMMATION_DELIVERED" mandatory="false" name="current tier 7 block 8 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0778" define="CURRENT_TIER7_BLOCK9_SUMMATION_DELIVERED" mandatory="false" name="current tier 7 block 9 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0779" define="CURRENT_TIER7_BLOCK10_SUMMATION_DELIVERED" mandatory="false" name="current tier 7 block 10 summation delivered">FALSE</attribute>
<attribute side="server" code="0x077A" define="CURRENT_TIER7_BLOCK11_SUMMATION_DELIVERED" mandatory="false" name="current tier 7 block 11 summation delivered">FALSE</attribute>
<attribute side="server" code="0x077B" define="CURRENT_TIER7_BLOCK12_SUMMATION_DELIVERED" mandatory="false" name="current tier 7 block 12 summation delivered">FALSE</attribute>
<attribute side="server" code="0x077C" define="CURRENT_TIER7_BLOCK13_SUMMATION_DELIVERED" mandatory="false" name="current tier 7 block 13 summation delivered">FALSE</attribute>
<attribute side="server" code="0x077D" define="CURRENT_TIER7_BLOCK14_SUMMATION_DELIVERED" mandatory="false" name="current tier 7 block 14 summation delivered">FALSE</attribute>
<attribute side="server" code="0x077E" define="CURRENT_TIER7_BLOCK15_SUMMATION_DELIVERED" mandatory="false" name="current tier 7 block 15 summation delivered">FALSE</attribute>
<attribute side="server" code="0x077F" define="CURRENT_TIER7_BLOCK16_SUMMATION_DELIVERED" mandatory="false" name="current tier 7 block 16 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0780" define="CURRENT_TIER8_BLOCK1_SUMMATION_DELIVERED" mandatory="false" name="current tier 8 block 1 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0781" define="CURRENT_TIER8_BLOCK2_SUMMATION_DELIVERED" mandatory="false" name="current tier 8 block 2 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0782" define="CURRENT_TIER8_BLOCK3_SUMMATION_DELIVERED" mandatory="false" name="current tier 8 block 3 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0783" define="CURRENT_TIER8_BLOCK4_SUMMATION_DELIVERED" mandatory="false" name="current tier 8 block 4 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0784" define="CURRENT_TIER8_BLOCK5_SUMMATION_DELIVERED" mandatory="false" name="current tier 8 block 5 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0785" define="CURRENT_TIER8_BLOCK6_SUMMATION_DELIVERED" mandatory="false" name="current tier 8 block 6 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0786" define="CURRENT_TIER8_BLOCK7_SUMMATION_DELIVERED" mandatory="false" name="current tier 8 block 7 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0787" define="CURRENT_TIER8_BLOCK8_SUMMATION_DELIVERED" mandatory="false" name="current tier 8 block 8 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0788" define="CURRENT_TIER8_BLOCK9_SUMMATION_DELIVERED" mandatory="false" name="current tier 8 block 9 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0789" define="CURRENT_TIER8_BLOCK10_SUMMATION_DELIVERED" mandatory="false" name="current tier 8 block 10 summation delivered">FALSE</attribute>
<attribute side="server" code="0x078A" define="CURRENT_TIER8_BLOCK11_SUMMATION_DELIVERED" mandatory="false" name="current tier 8 block 11 summation delivered">FALSE</attribute>
<attribute side="server" code="0x078B" define="CURRENT_TIER8_BLOCK12_SUMMATION_DELIVERED" mandatory="false" name="current tier 8 block 12 summation delivered">FALSE</attribute>
<attribute side="server" code="0x078C" define="CURRENT_TIER8_BLOCK13_SUMMATION_DELIVERED" mandatory="false" name="current tier 8 block 13 summation delivered">FALSE</attribute>
<attribute side="server" code="0x078D" define="CURRENT_TIER8_BLOCK14_SUMMATION_DELIVERED" mandatory="false" name="current tier 8 block 14 summation delivered">FALSE</attribute>
<attribute side="server" code="0x078E" define="CURRENT_TIER8_BLOCK15_SUMMATION_DELIVERED" mandatory="false" name="current tier 8 block 15 summation delivered">FALSE</attribute>
<attribute side="server" code="0x078F" define="CURRENT_TIER8_BLOCK16_SUMMATION_DELIVERED" mandatory="false" name="current tier 8 block 16 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0790" define="CURRENT_TIER9_BLOCK1_SUMMATION_DELIVERED" mandatory="false" name="current tier 9 block 1 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0791" define="CURRENT_TIER9_BLOCK2_SUMMATION_DELIVERED" mandatory="false" name="current tier 9 block 2 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0792" define="CURRENT_TIER9_BLOCK3_SUMMATION_DELIVERED" mandatory="false" name="current tier 9 block 3 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0793" define="CURRENT_TIER9_BLOCK4_SUMMATION_DELIVERED" mandatory="false" name="current tier 9 block 4 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0794" define="CURRENT_TIER9_BLOCK5_SUMMATION_DELIVERED" mandatory="false" name="current tier 9 block 5 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0795" define="CURRENT_TIER9_BLOCK6_SUMMATION_DELIVERED" mandatory="false" name="current tier 9 block 6 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0796" define="CURRENT_TIER9_BLOCK7_SUMMATION_DELIVERED" mandatory="false" name="current tier 9 block 7 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0797" define="CURRENT_TIER9_BLOCK8_SUMMATION_DELIVERED" mandatory="false" name="current tier 9 block 8 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0798" define="CURRENT_TIER9_BLOCK9_SUMMATION_DELIVERED" mandatory="false" name="current tier 9 block 9 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0799" define="CURRENT_TIER9_BLOCK10_SUMMATION_DELIVERED" mandatory="false" name="current tier 9 block 10 summation delivered">FALSE</attribute>
<attribute side="server" code="0x079A" define="CURRENT_TIER9_BLOCK11_SUMMATION_DELIVERED" mandatory="false" name="current tier 9 block 11 summation delivered">FALSE</attribute>
<attribute side="server" code="0x079B" define="CURRENT_TIER9_BLOCK12_SUMMATION_DELIVERED" mandatory="false" name="current tier 9 block 12 summation delivered">FALSE</attribute>
<attribute side="server" code="0x079C" define="CURRENT_TIER9_BLOCK13_SUMMATION_DELIVERED" mandatory="false" name="current tier 9 block 13 summation delivered">FALSE</attribute>
<attribute side="server" code="0x079D" define="CURRENT_TIER9_BLOCK14_SUMMATION_DELIVERED" mandatory="false" name="current tier 9 block 14 summation delivered">FALSE</attribute>
<attribute side="server" code="0x079E" define="CURRENT_TIER9_BLOCK15_SUMMATION_DELIVERED" mandatory="false" name="current tier 9 block 15 summation delivered">FALSE</attribute>
<attribute side="server" code="0x079F" define="CURRENT_TIER9_BLOCK16_SUMMATION_DELIVERED" mandatory="false" name="current tier 9 block 16 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07A0" define="CURRENT_TIER10_BLOCK1_SUMMATION_DELIVERED" mandatory="false" name="current tier 10 block 1 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07A1" define="CURRENT_TIER10_BLOCK2_SUMMATION_DELIVERED" mandatory="false" name="current tier 10 block 2 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07A2" define="CURRENT_TIER10_BLOCK3_SUMMATION_DELIVERED" mandatory="false" name="current tier 10 block 3 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07A3" define="CURRENT_TIER10_BLOCK4_SUMMATION_DELIVERED" mandatory="false" name="current tier 10 block 4 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07A4" define="CURRENT_TIER10_BLOCK5_SUMMATION_DELIVERED" mandatory="false" name="current tier 10 block 5 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07A5" define="CURRENT_TIER10_BLOCK6_SUMMATION_DELIVERED" mandatory="false" name="current tier 10 block 6 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07A6" define="CURRENT_TIER10_BLOCK7_SUMMATION_DELIVERED" mandatory="false" name="current tier 10 block 7 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07A7" define="CURRENT_TIER10_BLOCK8_SUMMATION_DELIVERED" mandatory="false" name="current tier 10 block 8 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07A8" define="CURRENT_TIER10_BLOCK9_SUMMATION_DELIVERED" mandatory="false" name="current tier 10 block 9 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07A9" define="CURRENT_TIER10_BLOCK10_SUMMATION_DELIVERED" mandatory="false" name="current tier 10 block 10 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07AA" define="CURRENT_TIER10_BLOCK11_SUMMATION_DELIVERED" mandatory="false" name="current tier 10 block 11 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07AB" define="CURRENT_TIER10_BLOCK12_SUMMATION_DELIVERED" mandatory="false" name="current tier 10 block 12 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07AC" define="CURRENT_TIER10_BLOCK13_SUMMATION_DELIVERED" mandatory="false" name="current tier 10 block 13 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07AD" define="CURRENT_TIER10_BLOCK14_SUMMATION_DELIVERED" mandatory="false" name="current tier 10 block 14 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07AE" define="CURRENT_TIER10_BLOCK15_SUMMATION_DELIVERED" mandatory="false" name="current tier 10 block 15 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07AF" define="CURRENT_TIER10_BLOCK16_SUMMATION_DELIVERED" mandatory="false" name="current tier 10 block 16 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07B0" define="CURRENT_TIER11_BLOCK1_SUMMATION_DELIVERED" mandatory="false" name="current tier 11 block 1 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07B1" define="CURRENT_TIER11_BLOCK2_SUMMATION_DELIVERED" mandatory="false" name="current tier 11 block 2 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07B2" define="CURRENT_TIER11_BLOCK3_SUMMATION_DELIVERED" mandatory="false" name="current tier 11 block 3 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07B3" define="CURRENT_TIER11_BLOCK4_SUMMATION_DELIVERED" mandatory="false" name="current tier 11 block 4 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07B4" define="CURRENT_TIER11_BLOCK5_SUMMATION_DELIVERED" mandatory="false" name="current tier 11 block 5 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07B5" define="CURRENT_TIER11_BLOCK6_SUMMATION_DELIVERED" mandatory="false" name="current tier 11 block 6 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07B6" define="CURRENT_TIER11_BLOCK7_SUMMATION_DELIVERED" mandatory="false" name="current tier 11 block 7 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07B7" define="CURRENT_TIER11_BLOCK8_SUMMATION_DELIVERED" mandatory="false" name="current tier 11 block 8 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07B8" define="CURRENT_TIER11_BLOCK9_SUMMATION_DELIVERED" mandatory="false" name="current tier 11 block 9 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07B9" define="CURRENT_TIER11_BLOCK10_SUMMATION_DELIVERED" mandatory="false" name="current tier 11 block 10 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07BA" define="CURRENT_TIER11_BLOCK11_SUMMATION_DELIVERED" mandatory="false" name="current tier 11 block 11 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07BB" define="CURRENT_TIER11_BLOCK12_SUMMATION_DELIVERED" mandatory="false" name="current tier 11 block 12 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07BC" define="CURRENT_TIER11_BLOCK13_SUMMATION_DELIVERED" mandatory="false" name="current tier 11 block 13 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07BD" define="CURRENT_TIER11_BLOCK14_SUMMATION_DELIVERED" mandatory="false" name="current tier 11 block 14 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07BE" define="CURRENT_TIER11_BLOCK15_SUMMATION_DELIVERED" mandatory="false" name="current tier 11 block 15 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07BF" define="CURRENT_TIER11_BLOCK16_SUMMATION_DELIVERED" mandatory="false" name="current tier 11 block 16 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07C0" define="CURRENT_TIER12_BLOCK1_SUMMATION_DELIVERED" mandatory="false" name="current tier 12 block 1 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07C1" define="CURRENT_TIER12_BLOCK2_SUMMATION_DELIVERED" mandatory="false" name="current tier 12 block 2 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07C2" define="CURRENT_TIER12_BLOCK3_SUMMATION_DELIVERED" mandatory="false" name="current tier 12 block 3 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07C3" define="CURRENT_TIER12_BLOCK4_SUMMATION_DELIVERED" mandatory="false" name="current tier 12 block 4 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07C4" define="CURRENT_TIER12_BLOCK5_SUMMATION_DELIVERED" mandatory="false" name="current tier 12 block 5 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07C5" define="CURRENT_TIER12_BLOCK6_SUMMATION_DELIVERED" mandatory="false" name="current tier 12 block 6 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07C6" define="CURRENT_TIER12_BLOCK7_SUMMATION_DELIVERED" mandatory="false" name="current tier 12 block 7 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07C7" define="CURRENT_TIER12_BLOCK8_SUMMATION_DELIVERED" mandatory="false" name="current tier 12 block 8 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07C8" define="CURRENT_TIER12_BLOCK9_SUMMATION_DELIVERED" mandatory="false" name="current tier 12 block 9 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07C9" define="CURRENT_TIER12_BLOCK10_SUMMATION_DELIVERED" mandatory="false" name="current tier 12 block 10 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07CA" define="CURRENT_TIER12_BLOCK11_SUMMATION_DELIVERED" mandatory="false" name="current tier 12 block 11 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07CB" define="CURRENT_TIER12_BLOCK12_SUMMATION_DELIVERED" mandatory="false" name="current tier 12 block 12 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07CC" define="CURRENT_TIER12_BLOCK13_SUMMATION_DELIVERED" mandatory="false" name="current tier 12 block 13 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07CD" define="CURRENT_TIER12_BLOCK14_SUMMATION_DELIVERED" mandatory="false" name="current tier 12 block 14 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07CE" define="CURRENT_TIER12_BLOCK15_SUMMATION_DELIVERED" mandatory="false" name="current tier 12 block 15 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07CF" define="CURRENT_TIER12_BLOCK16_SUMMATION_DELIVERED" mandatory="false" name="current tier 12 block 16 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07D0" define="CURRENT_TIER13_BLOCK1_SUMMATION_DELIVERED" mandatory="false" name="current tier 13 block 1 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07D1" define="CURRENT_TIER13_BLOCK2_SUMMATION_DELIVERED" mandatory="false" name="current tier 13 block 2 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07D2" define="CURRENT_TIER13_BLOCK3_SUMMATION_DELIVERED" mandatory="false" name="current tier 13 block 3 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07D3" define="CURRENT_TIER13_BLOCK4_SUMMATION_DELIVERED" mandatory="false" name="current tier 13 block 4 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07D4" define="CURRENT_TIER13_BLOCK5_SUMMATION_DELIVERED" mandatory="false" name="current tier 13 block 5 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07D5" define="CURRENT_TIER13_BLOCK6_SUMMATION_DELIVERED" mandatory="false" name="current tier 13 block 6 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07D6" define="CURRENT_TIER13_BLOCK7_SUMMATION_DELIVERED" mandatory="false" name="current tier 13 block 7 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07D7" define="CURRENT_TIER13_BLOCK8_SUMMATION_DELIVERED" mandatory="false" name="current tier 13 block 8 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07D8" define="CURRENT_TIER13_BLOCK9_SUMMATION_DELIVERED" mandatory="false" name="current tier 13 block 9 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07D9" define="CURRENT_TIER13_BLOCK10_SUMMATION_DELIVERED" mandatory="false" name="current tier 13 block 10 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07DA" define="CURRENT_TIER13_BLOCK11_SUMMATION_DELIVERED" mandatory="false" name="current tier 13 block 11 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07DB" define="CURRENT_TIER13_BLOCK12_SUMMATION_DELIVERED" mandatory="false" name="current tier 13 block 12 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07DC" define="CURRENT_TIER13_BLOCK13_SUMMATION_DELIVERED" mandatory="false" name="current tier 13 block 13 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07DD" define="CURRENT_TIER13_BLOCK14_SUMMATION_DELIVERED" mandatory="false" name="current tier 13 block 14 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07DE" define="CURRENT_TIER13_BLOCK15_SUMMATION_DELIVERED" mandatory="false" name="current tier 13 block 15 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07DF" define="CURRENT_TIER13_BLOCK16_SUMMATION_DELIVERED" mandatory="false" name="current tier 13 block 16 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07E0" define="CURRENT_TIER14_BLOCK1_SUMMATION_DELIVERED" mandatory="false" name="current tier 14 block 1 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07E1" define="CURRENT_TIER14_BLOCK2_SUMMATION_DELIVERED" mandatory="false" name="current tier 14 block 2 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07E2" define="CURRENT_TIER14_BLOCK3_SUMMATION_DELIVERED" mandatory="false" name="current tier 14 block 3 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07E3" define="CURRENT_TIER14_BLOCK4_SUMMATION_DELIVERED" mandatory="false" name="current tier 14 block 4 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07E4" define="CURRENT_TIER14_BLOCK5_SUMMATION_DELIVERED" mandatory="false" name="current tier 14 block 5 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07E5" define="CURRENT_TIER14_BLOCK6_SUMMATION_DELIVERED" mandatory="false" name="current tier 14 block 6 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07E6" define="CURRENT_TIER14_BLOCK7_SUMMATION_DELIVERED" mandatory="false" name="current tier 14 block 7 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07E7" define="CURRENT_TIER14_BLOCK8_SUMMATION_DELIVERED" mandatory="false" name="current tier 14 block 8 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07E8" define="CURRENT_TIER14_BLOCK9_SUMMATION_DELIVERED" mandatory="false" name="current tier 14 block 9 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07E9" define="CURRENT_TIER14_BLOCK10_SUMMATION_DELIVERED" mandatory="false" name="current tier 14 block 10 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07EA" define="CURRENT_TIER14_BLOCK11_SUMMATION_DELIVERED" mandatory="false" name="current tier 14 block 11 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07EB" define="CURRENT_TIER14_BLOCK12_SUMMATION_DELIVERED" mandatory="false" name="current tier 14 block 12 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07EC" define="CURRENT_TIER14_BLOCK13_SUMMATION_DELIVERED" mandatory="false" name="current tier 14 block 13 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07ED" define="CURRENT_TIER14_BLOCK14_SUMMATION_DELIVERED" mandatory="false" name="current tier 14 block 14 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07EE" define="CURRENT_TIER14_BLOCK15_SUMMATION_DELIVERED" mandatory="false" name="current tier 14 block 15 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07EF" define="CURRENT_TIER14_BLOCK16_SUMMATION_DELIVERED" mandatory="false" name="current tier 14 block 16 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07F0" define="CURRENT_TIER15_BLOCK1_SUMMATION_DELIVERED" mandatory="false" name="current tier 15 block 1 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07F1" define="CURRENT_TIER15_BLOCK2_SUMMATION_DELIVERED" mandatory="false" name="current tier 15 block 2 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07F2" define="CURRENT_TIER15_BLOCK3_SUMMATION_DELIVERED" mandatory="false" name="current tier 15 block 3 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07F3" define="CURRENT_TIER15_BLOCK4_SUMMATION_DELIVERED" mandatory="false" name="current tier 15 block 4 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07F4" define="CURRENT_TIER15_BLOCK5_SUMMATION_DELIVERED" mandatory="false" name="current tier 15 block 5 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07F5" define="CURRENT_TIER15_BLOCK6_SUMMATION_DELIVERED" mandatory="false" name="current tier 15 block 6 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07F6" define="CURRENT_TIER15_BLOCK7_SUMMATION_DELIVERED" mandatory="false" name="current tier 15 block 7 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07F7" define="CURRENT_TIER15_BLOCK8_SUMMATION_DELIVERED" mandatory="false" name="current tier 15 block 8 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07F8" define="CURRENT_TIER15_BLOCK9_SUMMATION_DELIVERED" mandatory="false" name="current tier 15 block 9 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07F9" define="CURRENT_TIER15_BLOCK10_SUMMATION_DELIVERED" mandatory="false" name="current tier 15 block 10 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07FA" define="CURRENT_TIER15_BLOCK11_SUMMATION_DELIVERED" mandatory="false" name="current tier 15 block 11 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07FB" define="CURRENT_TIER15_BLOCK12_SUMMATION_DELIVERED" mandatory="false" name="current tier 15 block 12 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07FC" define="CURRENT_TIER15_BLOCK13_SUMMATION_DELIVERED" mandatory="false" name="current tier 15 block 13 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07FD" define="CURRENT_TIER15_BLOCK14_SUMMATION_DELIVERED" mandatory="false" name="current tier 15 block 14 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07FE" define="CURRENT_TIER15_BLOCK15_SUMMATION_DELIVERED" mandatory="false" name="current tier 15 block 15 summation delivered">FALSE</attribute>
<attribute side="server" code="0x07FF" define="CURRENT_TIER15_BLOCK16_SUMMATION_DELIVERED" mandatory="false" name="current tier 15 block 16 summation delivered">FALSE</attribute>
<attribute side="server" code="0x0800" define="GENERIC_ALARM_MASK" mandatory="false" name="generic alarm mask">FALSE</attribute>
<attribute side="server" code="0x0801" define="ELECTRICITY_ALARM_MASK" mandatory="false" name="electricity alarm mask">FALSE</attribute>
<attribute side="server" code="0x0802" define="GENERIC_FLOW_PRESSURE_ALARM_MASK" mandatory="false" name="generic flow/pressure alarm mask">FALSE</attribute>
<attribute side="server" code="0x0803" define="WATER_SPECIFIC_ALARM_MASK" mandatory="false" name="water specific alarm mask">FALSE</attribute>
<attribute side="server" code="0x0804" define="HEAT_AND_COOLING_SPECIFIC_ALARM_MASK" mandatory="false" name="heat and cooling specific alarm mask">FALSE</attribute>
<attribute side="server" code="0x0805" define="GAS_SPECIFIC_ALARM_MASK" mandatory="false" name="gas specific alarm mask">FALSE</attribute>
<command generatedBy="server" code="0x00" name="GetProfileResponse" mandatory="false">FALSE</command>
<command generatedBy="server" code="0x01" name="RequestMirror" mandatory="false">FALSE</command>
<command generatedBy="server" code="0x02" name="RemoveMirror" mandatory="false">FALSE</command>
<command generatedBy="server" code="0x03" name="RequestFastPollModeResponse" mandatory="false">FALSE</command>
<command receivedBy="server" code="0x00" name="GetProfile" mandatory="false">FALSE</command>
<command receivedBy="server" code="0x01" name="RequestMirrorResponse" mandatory="false">FALSE</command>
<command receivedBy="server" code="0x02" name="MirrorRemoved" mandatory="false">FALSE</command>
<command receivedBy="server" code="0x03" name="RequestFastPollMode" mandatory="false">FALSE</command>
</cluster>
